#!/bin/bash
scriptPath=$(dirname -- "${0}")
domainPath="${scriptPath}/../../data/domain"

if [ ! -f "${domainPath}" ]; then
    echo -e "\033[0;41m${domainPath} does not exist!\033[0m"
    exit 1
fi
domain=$(cat "${domainPath}")

DOMAIN="${domain}" npm run export

echo "Exported with domain: '${domain}'"
